## libjsonld-perl 0.005

=== debian/changelog ===
libjsonld-perl (0.005-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update git-buildpackage settings: add usage comment

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Dec 2020 05:56:41 +0100

libjsonld-perl (0.004-1) unstable; urgency=low

  * Initial packaging release
    closes: bug#977062

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 10 Dec 2020 20:50:28 +0100
