=== debian/control ===
Source: libjsonld-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libclone-perl <!nocheck>,
 libiri-perl <!nocheck>,
 libjson-perl <!nocheck>,
 liblwp-protocol-https-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libwww-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjsonld-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjsonld-perl
Homepage: https://metacpan.org/release/JSONLD
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libjsonld-perl
Architecture: all
Depends:
 libclone-perl,
 libiri-perl,
 libjson-perl,
 liblwp-protocol-https-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 libwww-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: Perl toolkit for interacting with JSON-LD data
 This module - JSONLD - implements part of the JSON-LD 1.1 standard
 for manipulating JSON data as linked data.
 .
 linked data (often capitalized as Linked Data) is structured data
 which is interlinked with other data
 so it becomes more useful through semantic queries.
 It builds upon standard Web technologies
 such as HTTP, RDF and URIs,
 but rather than using them to serve web pages
 only for human readers,
 it extends them to share information
 in a way that can be read automatically by computers.
