## libjsonld-perl 0.006

=== debian/changelog ===
libjsonld-perl (0.006-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 0.006.
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Sun, 21 Jan 2024 22:56:56 +0100
