=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjsonld-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjsonld-perl
 Homepage: https://metacpan.org/release/JSONLD
